<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Home</ion-title>
  </ion-navbar>
</ion-header>



<ion-content>
  <form (submit)="doSignup()">
    <ion-list>

      <ion-item>
        <ion-label fixed>{{ 'NAME' | translate }}</ion-label>
        <ion-input type="text" [(ngModel)]="account.name" name="name"></ion-input>
      </ion-item>

      <ion-item>
        <ion-label fixed>{{ 'EMAIL' | translate }}</ion-label>
        <ion-input type="email" [(ngModel)]="account.email" name="email"></ion-input>
      </ion-item>

      <!--
      Want to add a Username? Here you go:

      <ion-item>
        <ion-label floating>Username</ion-label>
        <ion-input type="text" [(ngModel)]="account.username" name="username"></ion-input>
      </ion-item>
      -->

      <ion-item>
        <ion-label fixed>{{ 'PASSWORD' | translate }}</ion-label>
        <ion-input type="password" [(ngModel)]="account.password" name="password"></ion-input>
      </ion-item>

      <div padding>
        <button ion-button color="primary" block>{{ 'SIGNUP_BUTTON' | translate }}</button>
      </div>

    </ion-list>
  </form>
</ion-content>
